<mat-card class="item-card" *ngIf="item">
  <img mat-card-image class="image-item" [src]="item.imageURL">
  <mat-card-header>
    <img mat-card-avatar [src]="getItemTypeImage()" class="example-header-image" />
    <mat-card-title>{{ item.title }}</mat-card-title>
    <mat-card-subtitle>{{ item.price }} Lei</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content>

    <p>{{ item.description }}</p>
  </mat-card-content>
  <!-- <mat-card-actions>
    <button mat-button></button>
    <button mat-button>SHARE</button>
  </mat-card-actions> -->
</mat-card>
